<?php
/**********************************************************************
***********************************************************************/
$page_security = 'SA_PETTY_CASH_FLOAT_INQUIRY';

$path_to_root = "../..";

include_once($path_to_root . "/includes/session.inc");
include_once($path_to_root . "/includes/ui.inc");
include_once($path_to_root . "/petty_cash/includes/ui/petty_cash_float_inquiry_ui.inc"); 
include_once($path_to_root . "/petty_cash/includes/db/i_owe_you_db.inc");
include_once($path_to_root . "/petty_cash/includes/db/approve_i_owe_you_enties_db.inc");
include_once($path_to_root . "/petty_cash/includes/db/petty_cash_inquiry_db.inc");


$js = '';
$js .= get_js_open_window(900, 500);
$js .= get_js_date_picker();


page(_($help_context = "Petty Cash Float Inquiry"), false, false, "", $js);


simple_page_mode(true);

    start_form();

        display_petty_cash_float_iquiry_selecting_parameters();

        if (! ($_POST['float_id'] > 0)) {
            display_note('Please select a float.', 1, 1);
            return;
        }

        display_petty_cash_float_iquiry($_POST['from_date'], $_POST['to_date'], $_POST['float_id'], $_POST['filter_type'], $_POST['filering_trans_no']);


    end_form(1);
    
end_page();

?>